#chat-log {
	.message {
		border: 2px solid black;
		border-radius: 0;
		background: rgb(200, 200, 200);
		font-family: $primary-font-family;

		.message-header {
			color: black;
		}

		h2 {
			border-bottom: 2px solid black;
			font-weight: bold;
			text-align: center;
		}

		p {
			font-size: 1.1em;
		}

		.dice-roll {
			.dice-formula,
			.dice-total {
				border: 1px solid black;
				border-radius: 0;
				box-shadow: none;
			}
		}

		.dice-tooltip {
			.part-formula {
				border-bottom: 1px solid black;

				.part-total {
					border: 1px solid black;
					border-bottom: none;
					border-radius: 0;
				}
			}
		}
	}
}
